- "name": "Подготовка к игре"
  "color": "#000000"
  "children":
  - "name": "Обычный порядок подготовки"
    "children":
    - "name": "Шаг 1. Выберите фракции и первого игрока."
      "text": "Каждому игроку любым способом назначается 1 фракция. Случайным образом выберите первого игрока и расположитесь вокруг стола. Игроки получают планшеты и компоненты назначенной фракции (они перечислены на оборотной стороне планшета)."
    - "name": "Шаг 2. Разместите маркеры победных очков."
      "text": "Игроки помещают свои маркеры победных очков на деление \"0\" соответствующей шкалы."
    - "name": "Шаг 3. Возьмите начальные карты."
      "text": "При игре вдвоём уберите из колоды все карты превосходства. Перемешайте колоду и раздайте каждому по 3 карты в руку."
    - "name": "Шаг 4. Разместите руины."
      "text": "Поместите по 1 руине _(всего 4)_ в ячейки игрового поля с буквой \"Р\"."
    - "name": "Шаг 5. Сформируйте запас предметов."
      "text": "Разместите следующие предметы в ячейках в верхней части игровогополя: 2 `item:boot`, 2 `item:sack`, 1 `item:crossbow`, 1 `item:hammer`, 2 `item:sword`, 2 `item:tea`, 2 `item:coin`."
    - "name": "Шаг 6. Разместите остальные компоненты."
      "text": "Раздайте карты-памятки и положите 2 кубика рядом с игровым полем."
    - "name": "Шаг 7. Подготовьте к игре каждую фракцию."
      "text": "В указанном порядке (А, Б, В и т. д.) каждый участник готовится к игре по инструкции на оборотной стороне своего планшета."
  - "name": "Сочетания фракций"
    "pretext": "В игре множество сочетаний фракций. Чтобы выбрать сочетание, при котором партия будет более интересной выберите фракции, чей суммарный коэффициент будет больше или равен значению для текущего количества участников. . _(Опытные игроки могут использовать любое сочетание с суммарным коэффициентом 17 и более.)_ Чтобы увидеть рекомендованный коэффициент для вашего количества игроков, нажмите на иконку калькулятора в правом верхнем углу."
